@charset "utf-8";

/*=================================
/* <<  HEADER設定  >>  
=================================*/ 
.field{
  display: flex;
  /*background-color: aqua;*/
  margin-left: 22%;

  position: fixed; /* ヘッダーを固定する */
  top: 0%; /* 上部から配置の基準位置を決める */
  left: 0%; /* 左から配置の基準位置を決める */
  width: 100%; /* ヘッダーの横幅を指定する */
  height: 7vh; /* ヘッダーの高さを指定する */
  padding: 0.15%; /* ヘッダーの余白を指定する(上下左右) */

  .logo{
    .LogoJpg{
      height: 100%;
      aspect-ratio: 1/1;
    }
  }
  .Pname{
    font-family: "HGP行書体";
    color:#b278e7;
    font-size:7vh;
    a{
      text-decoration: none;
    }
  }
}

/*=================================
/* <<  MainBody設定  >>  
=================================*/ 
.MainBody{
  /*<< 背景画像設定 >>*/
  background-image: url(../picture/背景.jpg);
  background-size: cover; /*画像を画面サイズに合わせて調整 */
  background-position: center; /* 画像の位置を中央に設定 */
  background-repeat: no-repeat; /* 画像の繰り返しを無効にする */
  width: 97vw; /* 幅を画面全体に設定 */
  height: 80vh; /* 高さを画面全体に設定 */
  
  padding: 0% 0% 0% 0%; /* bodyの内側余白を指定する(上:右:下:左) */
  background-color: rgb(221, 163, 233);
  
  overflow: auto; コンテンツの表示を自動に設定（スクロール）
   
 


  

  /*=================================================
  /*<<  問合せフォーム画面　設定  >> */
  /*=== 表ｻｲｽﾞ設定===*/
  .contact {
    width: 55vw;    
    height: 60vh;   /* 表全体の大きさ(高さ)*/
    margin-left: 30%;
    padding: 5px 0;
  }

  /*=== お問合せﾀｲﾄﾙ設定===*/
  .contact-ttl {
    font-size: 4vh;
    font-weight: bold;
    font-family: "HGP行書体";
    margin-bottom: 2vh;
    text-align: center;
  }

  /*=== 入力部設定===*/
  .contact-table {
    width: 50%;       /* 表全体の大きさ(幅)*/
    height: 50%;      /* 表全体の大きさ(幅)*/
    margin-left: 25%;
    margin-bottom: 5vh;
    border: 1px solid #ccc;
  }

  .contact-item,
  .contact-body {
    padding: 0.5vh;
    border: 1px solid #ccc;
  }

  .contact-item {
    text-align: left;
    width: 30%;
    background-color: #eee;
  }

  .contact-body {
    width: 70%;
  }

  .form-text {
    width: 100%;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #ccc;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    max-width: 400px;
  }

  .form-select {
    width: 180px;
    height: 20px;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 5px;
  }

  /* お問合せ内容枠設定*/
  .form-textarea {
     width: 100%;
    padding: 1px;
    height: 15vh; /*入力部　行高さ*/
    border-radius: 5px; /*コーナーR*/
    border: 1px solid #ccc;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
  }

  /* 確認ﾎﾞﾀﾝ設定*/
  .btn-primary {
    width: 10vw;  /* 確認ﾎﾞﾀﾝ幅長さ*/
    background-color: #333;
    color: #fff;
    font-weight: bold;
    display: block;
    margin: 0 auto;
    font-size: 1.7vh;
    padding: 0.5vh; /* 確認ﾎﾞﾀﾝ余白*/
    border-radius: 100vh;
    border: none;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
  }



  /*=================================================
  /*<<  問合せ内容確認画面　設定  >> */
  .MailCheckDsp{
    .CheckTitle{
      margin-top: 5vh;
      font-size: 2vh;
      text-align: center;
    }
    .CheckMsg{
      font-size: 2.5vh;
      text-align: center;
    }
    .CheckData{
      font-size: 1.8vh;
      margin-left: 33%;
      margin-right: auto;
    }

    .SendButton{
      text-align: center;
      .Button1{
        font-size: 1.7vh;
        padding-left: 1vw;
        padding-right: 1vw;
        margin-right: 2vw;
      }
      .Button2{
        font-size: 1.7vh;
        padding-left: 1vw;
        padding-right: 1vw;
      }
    }

  }


   /*=================================================
  /*<<  問合せ送信完了画面　設定  >> */
  .SendEndTitle{
    margin-top: 10vh;
    text-align: center;
    font-size: 1vw;
  }

  
  .SendEnd{
    text-align: center;
    font-size: 1.5vw;
  }

 
 
}


 /*=================================================
  /*<<  メニューLIST  >> */
  #MainList{
    width: 40%;
    margin-top: 10vh;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    display: flex;
    justify-content: space-around;
    li{
      font-size: 0.8vw;
      list-style: none;
      width: 7vw;
      float:left;
      border-radius: 90px;	/*角を丸くする指定。適当に大きければOKです。*/
      padding: 0.4% 0.4%;	/*上下、左右へのメニュー内の余白*/
      background: #fff;		/*背景色*/
      text-align: center;
      }
  }

  /*=================================================
  /*<<  スライドショー  >> */
  @media screen{
    .img-frame{
      position: absolute;
      width: 90vw;
      height: 80vh;
      overflow: hidden;
    }

    .img-01, .img-02, .img-03{
      position: absolute;
      top:2.5vh;         /*画像配置Position;*/
      left:0%;        /*画像配置Position;*/
      width: 100vw;    /*;*/
      height: 100vh;   /*;*/
      margin-left: 25%;
    
      background-size:60%;
      background-repeat: no-repeat;
    }
      
    .img-01{
      background-image: url(../picture/Logo_Wide2.jpg);
      animation: slide-animation-01 15s infinite;
      .Img1Text{
        font-family: "HGP行書体";
        color:#b278e7;
        margin-left: 2%;
        margin-top: 15%;
        font-size:8vw;
      }    
    }

    .img-02{
      background-image: url(../picture/Logo_Wide2.jpg);
      animation: slide-animation-02 15s infinite;
      .Img2Text{
        margin-left: 5%;
        margin-top: 5%;
        font-size:1.5vw;
        color: rgb(60, 4, 61);
      }
    }
 
    .img-03{
      background-image: url(../picture/Logo_Wide2.jpg);
      animation: slide-animation-03 15s infinite;
      .Img3AText{
        margin-left: 3%;
        margin-top: 10%;
        font-size:2vw;
        color: rgb(60, 4, 61);
      }
      /*
      .Img3BText{
        margin-left: 16%;
        font-size:2.4vw;
        color: rgb(246, 250, 22);
      }
      .Img3CText{
        margin-left: 25%;
        font-size:1.5vw;
        color: rgb(21, 90, 238);
     }
      .Img3DText{
        margin-left: 15%;
        font-size:1.5vw;
        color: rgb(21, 90, 238);
      }
      */

    }

    @keyframes slide-animation-01 {
      0% {opacity: 1; transform: scale(1.0);}
      30% {opacity: 1;}
      40% {opacity: 0; transform: scale(1.0);}
      90% {opacity: 0}
      100% {opacity: 1; transform: scale(1.0);}
     }
    @keyframes slide-animation-02 {
      0% {opacity: 0;}
      25% {opacity: 0; transform: scale(1.0);}
      40% {opacity: 1;}
      60% {opacity: 1;}
      75% {opacity: 0; transform: scale(1.0);}
      100% {opacity: 0;}
    }
    @keyframes slide-animation-03 {
      0% {opacity: 0;}
      60% {opacity: 0; transform: scale(1.0);}
      70% {opacity: 1;}
      90% {opacity: 1;}
      100% {opacity: 0; transform: scale(1.0);}
    }

  /*=================================================
  /*<<  ACCESS設定  >> */
  /*<<  インフォメーション・パートナー企業画面　設定  >> */
  #info{
    margin-left: 33%;
    font-size: 1.8vh;
    color:rgb(60, 4, 61);
  }
 


}





/*=================================
/* <<  Footer設定  >>  
=================================*/ 
.FooterText{
  position: fixed; /* フッターを固定する */
  bottom: 0; /* 上部から配置の基準位置を決める */
  left: 0; /* 左から配置の基準位置を決める */
  width: 100%; /* フッターの横幅を指定する */
  height: 1%; /* フッターの高さを指定する */
  padding:1%; /* フッター内側の余白を指定する(上下左右) */

  font-size:1.5vh;
  text-align: center;


  background-color: rgb(221, 163, 233);
}



 